* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  color: white;

  background:
    linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url("../b.jpg") no-repeat center bottom;
  background-size: cover;
  background-attachment: fixed;
}
.line-br {
  width: 100%;
  height: 1px;
}
.fa-plus {
  transition: transform 0.5s ease;
}
.btn:hover .fa-plus {
  transform: rotate(180deg);
}
.task-input {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.3);
  color: white;
  backdrop-filter: blur(10px);
  outline: none;
  transition: 0.3s;
}

.task-input::placeholder {
  color: rgba(255, 255, 255, 0.7);
}

.task-input:focus {
  border-color: rgb(52, 128, 162);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
}

.content-task {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.3);
  color: white;
  backdrop-filter: blur(10px);
  outline: none;
  transition: 0.2s;
}
.content-task:hover {
  transform: translateX(8px);
  background: rgba(255, 255, 255, 0.2);
}
